Better ListView Class Reference |

# IBetterListViewEmbeddedControl Interface

Control that is embeddable in BetterListView as a custom editor control.

For a list of all members of this type, see IBetterListViewEmbeddedControl Members .

ComponentOwl.BetterListView.IBetterListViewEmbeddedControl
ComponentOwl.BetterListView.IBetterListViewEmbeddedControlExtended

public interface IBetterListViewEmbeddedControl : IDisposable

#### Types that implement IBetterListViewEmbeddedControl

Type | Description
--- | ---
BetterListViewComboBoxEmbeddedControl | Embedded combo box editing control for BetterListView.
BetterListViewDateTimePickerEmbeddedControl | Embedded date/time editing control.
BetterListViewTextBoxEmbeddedControl | Embedded text editing control for BetterListView.

#### Requirements

Namespace: ComponentOwl.BetterListView

Assembly: BetterListView (in BetterListView.dll)

#### See Also

IBetterListViewEmbeddedControl Members | ComponentOwl.BetterListView Namespace